Jump to content

umairhaque

umairhaque

Member Since 04 Jan 2011
Offline Last Active Jan 30 2012 02:25 PM
-----

Posts I've Made

In Topic: Iphone SDK on Leopard?

04 January 2011 - 04:01 PM

yup Scottapotamas but i also need to upgrade mac os.. because xcode 4 support 10.6.3 above... so i am currently running 10.6.1. and i will upgrade it but every thing takes some time

In Topic: SDK 3.0 on 10.5.6

04 January 2011 - 01:18 PM

buddy i am running xcode 3.1.4 with iphone sdk 3.1.3 on snow leopard 10.6.1 and its working great dude !!!

In Topic: Is iPhone development possible on hackintosh

04 January 2011 - 01:16 PM

yup buddy its working i am using xcode 3.1.4 with iphone sdk 3.1.3 on snow leopard 10.6.1 and its working great but my mouse issue..

In Topic: Iphone SDK on Leopard?

04 January 2011 - 01:15 PM

Budy i am successfully Running Xcode 3.1.4 with iphone sdk 3.1.3 on Snow leopard 10.6.1 by Hazard and its working perfectly....

In Topic: keyboard and mouse dosn't work!?

04 January 2011 - 12:05 PM

its also happen with me... Cant able to figure out what the problem
© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy